# ``twisted`.`web`.`_stan`.`Comment``

class documentation

`class Comment: (source)`

View In Hierarchy

A `<!-- -->` comment from a template. Given a separate representation in the DOM so that they may be round-tripped through rendering without losing information.

Method | `__repr__` | Undocumented
Instance Variable | `data` | The data between "`<!--`" and "`-->`".

def __repr__(self): (source)

Undocumented

Returns
`str` | Undocumented

data: `str` = (source)
The data between "`<!--`" and "`-->`".